.com_joeworkman_stacks_columnist_stack .columnist ul,.com_joeworkman_stacks_columnist_stack .columnist ol{margin-top:0;margin-bottom:0}.com_joeworkman_stacks_columnist_stack .columnist li{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}.com_joeworkman_stacks_columnist_stack .columnist.text-left{text-align:left}.com_joeworkman_stacks_columnist_stack .columnist.text-right{text-align:right}.com_joeworkman_stacks_columnist_stack .columnist.text-center{text-align:center}.com_joeworkman_stacks_columnist_stack .columnist.text-justify{text-align:justify}.com_joeworkman_stacks_columnist_stack .columnist.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ul,.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ol{list-style:none}.com_joeworkman_stacks_columnist_stack .columnist .break{-webkit-column-span:all;-moz-column-span:all;column-span:all}
@-webkit-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0% -500%}}@keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0% 500%}}@keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0% 500%}}@-webkit-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0%}}@keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0%}}@-webkit-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0%}}@keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0%}}@-webkit-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-webkit-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-webkit-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}.com_joeworkman_stacks_jack4_stack > .jack{margin:0;padding:0;border:0;background:none;background-color:transparent;position:relative;display:block;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}.com_joeworkman_stacks_jack4_stack > .jack.align-center{margin-left:auto !important;margin-right:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.align-right{margin-left:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.align-left{margin-right:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.touch-device{background-attachment:scroll !important}.com_joeworkman_stacks_jack4_stack > .jack.bg-image{background-size:auto}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.glass{z-index:1}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.glass::after{background-size:auto;content:"";top:0;left:0;bottom:0;right:0;height:100%;position:absolute;z-index:-1}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-cover,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-cover.glass::after{background-size:cover}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-contain,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-contain.glass::after{background-size:contain}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-fill,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-fill.glass::after{background-size:100% 100%}.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::after,.com_joeworkman_stacks_jack4_stack > .jack.peek-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.peek-shadow::after{z-index:-1;position:absolute;content:"";height:auto;background-color:transparent}.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::after{width:50%;top:50%}.com_joeworkman_stacks_jack4_stack > .jack.scroll-x{overflow-x:auto !important;white-space:nowrap;-webkit-overflow-scrolling:touch}.com_joeworkman_stacks_jack4_stack > .jack.scroll-x > .stacks_out{display:inline-block;white-space:nowrap}.com_joeworkman_stacks_jack4_stack > .jack.scroll-y{overflow-y:auto !important;-webkit-overflow-scrolling:touch}

#stacks_in_0 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  20px;
	padding:  1px;
}

#stacks_out_0 {
	margin-left:0;
}

#stacks_in_3453 {
	margin:  20px;
	padding:  20px;
}
#toTop{--elevator-image:url(../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
/* Start Defender stack CSS code */#stacks_in_3593{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_3593edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_3593info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_3587 {
	margin: 20px 0px 5px 0px;
}

#stacks_in_3595 {
	margin: 0px 0px 10px 0px;
}

#stacks_out_3595 {
	width: 38%;
}

#stacks_out_3539 {
	width: 73%;
}

#stacks_in_3540 {
	font-size: 124%;
}

#stacks_in_17 {
	margin: 80px 0px 0px 0px;
}

#stacks_in_2 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_3568{padding-left:20px;padding-right:20px;}#stacks_in_3568 > .jack{margin:20px;padding:0px;border-color:#000000;border-width:0px;border-style:solid;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_3568 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_3568 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_3568 > .jack.width-static{width:500px}#stacks_in_3568 > .jack.width-flexible{width:100%}#stacks_in_3568 > .jack.margin-detailed{margin:0.00px 0.00px 0.00px 0.00px}#stacks_in_3568 > .jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_3568 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_3568 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_3568 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_3568 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_3568 > .jack::after{border-radius:0px}#stacks_in_3568 > .jack.border-detailed-radius,#stacks_in_3568 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_3568 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_3568 > .jack.bg-color{background-color:#89C5FF}#stacks_in_3568 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_3568 > .jack.bg-image:not(.glass){background-image:url(../musikzimmer_files/bgImage-3568.jpg);background-repeat:repeat;background-position:left top;}#stacks_in_3568 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_3568 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_3568 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_3568 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_3568 > .jack.bg-image:not(.glass){}#stacks_in_3568 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_3568 > .jack.bg-image.glass.after,#stacks_in_3568 > .glass.jack.bg-image::after{opacity:0.30;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url(../musikzimmer_files/bgImage-3568.jpg);background-repeat:repeat;background-position:left top;}#stacks_in_3568 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_3568 > .glass.padding-detailed.jack.bg-image::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_3568 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_3568 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_3568 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_3568 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_3568 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_3568 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_3568 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_3568 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_3568 > .jack.bg-image.glass.after,#stacks_in_3568 > .glass.jack.bg-image::after{}#stacks_in_3568 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_3568 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_3568 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_3568 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_3568 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_3568 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_3568 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_3568 > .jack.peek-shadow::before,#stacks_in_3568 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_3568 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_3568 > .jack{overflow:visible;}#stacks_in_3568 > .jack.height-static{height:100px}#stacks_in_3568 > .jack.height-minmax{min-height:100px;max-height:800px}
#stacks_in_34title {
	display:none;	
	color:#FF9900;
	font-size:17px;
	font-weight:bold;
	margin:10px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:10px;
}
#stacks_in_34alt {
	display:none;	
	color:#DDDDDD;
	margin:10px;
	margin-top:0px;
	font-size:14px;
}
#stacks_in_34container img, #stacks_in_34container .reflection {
	visibility:hidden;
}
#stacks_in_34container {
	overflow:hidden;
}
#stacks_in_34container .carouselLeftNavigation {	
	display:none;
	background:url(../musikzimmer_files/3dcarousel_fancybox/fancy_nav_left.png);	
	width:30px;
	height:30px;
	cursor:pointer;
}
#stacks_in_34container .carouselRightNavigation {
	display:none;
	background:url(../musikzimmer_files/3dcarousel_fancybox/fancy_nav_right.png);	
	width:30px; 
	height:30px;
	cursor:pointer;
}
#stacks_in_34container .carouselCSSNavigation {
	display:none;
	font-weight: bold;
	border: 1px solid #AAAAAA;
	padding: 3px 7px;
	color: #111111;
	text-decoration: none;
	background: #CCCCCC; 
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border-radius:0px \0/;
	background-size: 100% 100%;	
	background: -moz-linear-gradient(top, #FFFFFF 0%, #CCCCCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#CCCCCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#CCCCCC 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%,#CCCCCC 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%,#CCCCCC 100%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 0%,#CCCCCC 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}
#stacks_in_34container .carouselNavigationMask {
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:hidden;
}

#stacks_in_34container .carouselCustomLeftNavigation {
	display:none;
	background:url();
	width:30px;
	height:30px;
	cursor:pointer;
}
#stacks_in_34container .carouselCustomRightNavigation {
	display:none;
	background:url();
	width:30px;
	height:30px;
	cursor:pointer;
}
#stacks_in_34container .loading {
	position:absolute;
	top:48%;
	left:48%;
	background: transparent url("../musikzimmer_files/3dcarousel_fancybox/ajax-loader.gif");
	z-index:1000;
	height:32px;
	width:32px;
} 


#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../musikzimmer_files/3dcarousel_fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../musikzimmer_files/3dcarousel_fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../musikzimmer_files/3dcarousel_fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../musikzimmer_files/3dcarousel_fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../musikzimmer_files/3dcarousel_fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }


#stacks_in_34 {
	margin:  4px;
	padding:  3px;
}

#stacks_in_38 {
	font-size: 90%;
}
.stacks_in_4{display:none}  
#stacks_in_3541{padding-left:0px;padding-right:0px;}#stacks_in_3541 > .jack{margin:0px;padding:0px;border-color:#000000;border-width:0px;border-style:solid;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_3541 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_3541 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_3541 > .jack.width-static{width:500px}#stacks_in_3541 > .jack.width-flexible{width:100%}#stacks_in_3541 > .jack.margin-detailed{margin:0.00px 0.00px 0.00px 0.00px}#stacks_in_3541 > .jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_3541 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_3541 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_3541 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_3541 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_3541 > .jack::after{border-radius:0px}#stacks_in_3541 > .jack.border-detailed-radius,#stacks_in_3541 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_3541 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_3541 > .jack.bg-color{background-color:#89C5FF}#stacks_in_3541 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_3541 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_3541 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_3541 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_3541 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_3541 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_3541 > .jack.bg-image:not(.glass){}#stacks_in_3541 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_3541 > .jack.bg-image.glass.after,#stacks_in_3541 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_3541 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_3541 > .glass.padding-detailed.jack.bg-image::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_3541 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_3541 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_3541 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_3541 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_3541 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_3541 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_3541 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_3541 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_3541 > .jack.bg-image.glass.after,#stacks_in_3541 > .glass.jack.bg-image::after{}#stacks_in_3541 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_3541 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_3541 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_3541 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_3541 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_3541 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_3541 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_3541 > .jack.peek-shadow::before,#stacks_in_3541 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_3541 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_3541 > .jack{overflow:visible;}#stacks_in_3541 > .jack.height-static{height:100px}#stacks_in_3541 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_4005 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_4005 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_4008 {
	margin-right:0;
}

#stacks_out_4010 {
	margin-left:0;
}
#stacks_in_3543 .columnist.rule.rule-top{border-top:1px solid rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_3543 .columnist.rule.rule-bottom{border-bottom:1px solid rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_3543 .columnist .break{margin:1.50rem 0 0.63rem}#stacks_in_3543 .columnist{-webkit-columns:200px 2;-moz-columns:200px 2;columns:200px 2;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_3543 .columnist.rule{-webkit-column-rule:1px solid rgba(153, 153, 153, 1.00);-moz-column-rule:1px solid rgba(153, 153, 153, 1.00);column-rule:1px solid rgba(153, 153, 153, 1.00)}

#stacks_in_4094 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_4094 .stacks_right {
	float:right;
	width:50%;
}
#stacks_out_4103 {
	margin-right:0;
}

#stacks_out_4111 {
	margin-left:0;
}
#stacks_in_3597{padding-right:0.00px;padding-left:0.00px;}#stacks_in_3597 > .jack{margin:0px;padding:0px;border-color:#000000;border-width:0px;border-style:solid;border-radius:20px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_3597 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_3597 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_3597 > .jack.width-static{width:500px}#stacks_in_3597 > .jack.width-flexible{width:100%}#stacks_in_3597 > .jack.margin-detailed{margin:50.00px 0.00px 30.00px 0.00px}#stacks_in_3597 > .jack.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_3597 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_3597 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_3597 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_3597 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_3597 > .jack::after{border-radius:20px}#stacks_in_3597 > .jack.border-detailed-radius,#stacks_in_3597 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_3597 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_3597 > .jack.bg-color{background-color:#89C5FF}#stacks_in_3597 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_3597 > .jack.bg-image:not(.glass){background-image:url(../musikzimmer_files/bgImage-3597.jpg);background-repeat:repeat;background-position:left top;}#stacks_in_3597 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_3597 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_3597 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_3597 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_3597 > .jack.bg-image:not(.glass){}#stacks_in_3597 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_3597 > .jack.bg-image.glass.after,#stacks_in_3597 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:0px;background-image:url(../musikzimmer_files/bgImage-3597.jpg);background-repeat:repeat;background-position:left top;}#stacks_in_3597 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_3597 > .glass.padding-detailed.jack.bg-image::after{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_3597 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_3597 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_3597 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_3597 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_3597 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_3597 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_3597 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_3597 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_3597 > .jack.bg-image.glass.after,#stacks_in_3597 > .glass.jack.bg-image::after{}#stacks_in_3597 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_3597 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_3597 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_3597 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_3597 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_3597 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_3597 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_3597 > .jack.peek-shadow::before,#stacks_in_3597 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_3597 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_3597 > .jack{overflow:visible;}#stacks_in_3597 > .jack.height-static{height:100px}#stacks_in_3597 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_3648 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_3649 {
	font-size: 121%;
}
#stacks_in_3606{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_3606 .c+.c .count{margin-left: 0px;}
#stacks_in_3606.s3 .c.s2_3 .count,#stacks_in_3606.s4 .c.s2_4 .count,#stacks_in_3606.s4 .c.s3_4 .count{ margin-left: 0px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_3606.s2 .c.s1_2 .c-pad,#stacks_in_3606.s3 .c.s1_3 .c-pad,#stacks_in_3606.s4 .c.s1_4 .c-pad{padding: 0 0px 0 0;}
#stacks_in_3606.s3 .c.s2_3 .c-pad,#stacks_in_3606.s4 .c.s2_4 .c-pad,#stacks_in_3606.s4 .c.s3_4 .c-pad{ padding: 0 0px;}
#stacks_in_3606.s2 .c.s2_2 .c-pad,#stacks_in_3606.s3 .c.s3_3 .c-pad,#stacks_in_3606.s4 .c.s4_4 .c-pad{ padding: 0 0 0 0px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_3606 .c+.c .count,
	#stacks_in_3606.s3 .c.s2_3 .count,
	#stacks_in_3606.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_3606 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_3606 .c:first-child,#stacks_in_3606.s4 .c.s1_4,#stacks_in_3606.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_3606 .c:last-child,#stacks_in_3606.s4 .c.s3_4,#stacks_in_3606.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_3606.s2 .c-pad,#stacks_in_3606.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_3606.s4 .c.s2_4 .count,
	#stacks_in_3606.s4 .c.s4_4 .count{ margin-left: 0px;}
	#stacks_in_3606.s4 .c {width: 49.2%;}
	#stacks_in_3606.s4 .c.s1_4 .c-pad,#stacks_in_3606.s4 .c.s3_4 .c-pad{ padding: 0 0px 0 0;}
	#stacks_in_3606.s4 .c.s2_4 .c-pad,#stacks_in_3606.s4 .c.s4_4 .c-pad{ padding: 0 0 0 0px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_3606 .count{ margin-left: 0 !important;}
	#stacks_in_3606 .c .c-pad{padding: 0 !important;}
	#stacks_in_3606.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_3606 {
	margin: 10px 0px 0px 10px;
}
/* Start Loupe stack CSS code */#stacks_in_3630{	z-index: 10 !important;}.stacks_in_3630loopy{	z-index: 10 !important;}.stacks_in_3630loopy img{	z-index: 10;}.stacks_in_3630loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_out_3630 {
	width: 77%;
}
/* Start Loupe stack CSS code */#stacks_in_3632{	z-index: 10 !important;}.stacks_in_3632loopy{	z-index: 10 !important;}.stacks_in_3632loopy img{	z-index: 10;}.stacks_in_3632loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code *//* Start Loupe stack CSS code */#stacks_in_3634{	z-index: 10 !important;}.stacks_in_3634loopy{	z-index: 10 !important;}.stacks_in_3634loopy img{	z-index: 10;}.stacks_in_3634loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_out_3634 {
	width: 70%;
}
/* Start Loupe stack CSS code */#stacks_in_3636{	z-index: 10 !important;}.stacks_in_3636loopy{	z-index: 10 !important;}.stacks_in_3636loopy img{	z-index: 10;}.stacks_in_3636loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_out_3636 {
	width: 56%;
}

#stacks_in_3646 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_3647 {
	font-size: 121%;
	font-weight: bold;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_3599 {
	margin: 10px 0px 10px 30px;
	padding:  5px;
}
#stacks_in_4113{text-align:center}#stacks_in_4113 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_4113 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
/* Start Loupe stack CSS code */#stacks_in_3640{	z-index: 10 !important;}.stacks_in_3640loopy{	z-index: 10 !important;}.stacks_in_3640loopy img{	z-index: 10;}.stacks_in_3640loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_out_3640 {
	width: 94%;
}
/* Start Defender stack CSS code */#stacks_in_3642{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_3642edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_3642info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code *//* Start Loupe stack CSS code */#stacks_in_3644{	z-index: 10 !important;}.stacks_in_3644loopy{	z-index: 10 !important;}.stacks_in_3644loopy img{	z-index: 10;}.stacks_in_3644loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_out_3644 {
	width: 50%;
}
#stacks_in_4115{text-align:center}#stacks_in_4115 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_4115 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_3650 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_3743_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3743 a:link, #stacks_in_3743 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3743 a:hover, #stacks_in_3743 a:active {
	color:#333333;
}







#stacks_in_3743 a:link, #stacks_in_3743 a:visited {
	background-color:#FFFF7B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF7B), to(#BF9F4A));
	border:1px solid #BF9F4A;
	padding:3px 20px;
	border-radius:30px;
	color:#333333;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3743 a:hover {
	background-color:#FFFF85;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF85), to(#A58940));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3743 a:active {
	background-color:#FFFF7B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_3743 {
	margin: 20px 0px 0px 0px;
}
